# coding: utf-8

"""
    FastAPI

    No description provided (generated by Openapi Generator https://github.com/openapitools/openapi-generator)

    The version of the OpenAPI document: 0.1.0
    Generated by OpenAPI Generator (https://openapi-generator.tech)

    Do not edit the class manually.
"""  # noqa: E501


import unittest

from openapi_client.api.providers_api import ProvidersApi


class TestProvidersApi(unittest.TestCase):
    """ProvidersApi unit test stubs"""

    def setUp(self) -> None:
        self.api = ProvidersApi()

    def tearDown(self) -> None:
        pass

    def test_create_provider_providers_post(self) -> None:
        """Test case for create_provider_providers_post

        Create Provider
        """
        pass

    def test_delete_providers_providers_delete(self) -> None:
        """Test case for delete_providers_providers_delete

        Delete Providers
        """
        pass

    def test_list_providers_providers_get(self) -> None:
        """Test case for list_providers_providers_get

        List Providers
        """
        pass


if __name__ == '__main__':
    unittest.main()
